*:focus {
    outline: 0;
}

form label{
	color: #fff;
	font-size: 12px;
	font-family: AvenirNextLTProRegular;
}

form textarea.form-control{
	height: 100px !important;
	border: none;
	background: rgba(255,255,255,0.25);
	resize: none;
	color: #fff;
}

form input.form-control{
	border: none;
	background: rgba(255,255,255,0.25);
	color: #fff;
}

form .button{
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background: #02adaa;
	text-transform: uppercase;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding: 0 30px 0 30px;
	display: inline-block;
	text-decoration: none;
}

form input.form-control.error-field,
form textarea.form-control.error-field{
	border: 1px solid #f00;
}

#message-sent{
	color: #f00;
}

#message-sent.success-msg{
	color: #02adaa;
}

/* Wufoo */
html.embed{
	background: transparent;
}

.wufoo .info, .wufoo .paging-context{
	display: none;
}

.wufoo input.text, .wufoo input.file{
	border: none;
	background: rgba(255,255,255,0.25);
	color: #fff;
	border-radius: 3px;
	height: 30px;
	width: 200px;
	padding-left: 5px;
}

.wufoo textarea.textarea{
	height: 100px !important;
	border: none;
	background: rgba(255,255,255,0.25);
	resize: none;
	width: 200px;
	padding: 5px;
	color: #fff;
	border-radius: 3px;
}

.wufoo label.desc, .wufoo legend.desc,
.wufoo li.focused label.desc{
	color: #fff;
	font-size: 12px;
}

#Field9->label{
	display: none;
}

.wufoo li.focused{
	background: transparent;
}

form li.buttons input{
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background: #02adaa;
	text-transform: uppercase;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding: 0 30px 0 30px;
	display: inline-block;
	text-decoration: none;
	border: none;
	cursor: pointer;
}

#errorLi{
	display: none;
}

form li.error{
	background-color: transparent !important;
}

form li.error .desc{
	color: #fff !important;
	background-color: transparent !important;
}

.noI form li, .altInstruct form li{
	padding: 0 15px 15px 0;
}

.req{
	display: none !important;
}